System.Web 2.0.0.0

Page developers and control authors do not use the interface. The interface is implemented by tool developers to return the of a control identified by a tag prefix and tag name.

Defines the method a class must implement to return a control's type for a specified tag prefix and tag name.

- Method
  System.Type `` `` To be added.

  Designer environments implement this method to provide a way for ASP.NET parsers and designers to resolve user control types at design time.

  Retrieves a type based on a parsed ASP.NET tag prefix and the name of the tag.

  A that represents the type of control the prefix and tag identify.

  The name of the parsed ASP.NET tag. 2.0.0.0